package com.zhiqiyun.open.core.enmus;

import com.baomidou.mybatisplus.annotation.IEnum;

public interface IBaseEnum extends IEnum<Integer> {

    Integer getValue();

    String getText();

    String getName();
}
